<div class="container">
  <div class="row">
    <div class="col-12">
      <div role="alert" *ngIf="message" [ngClass]="{ 'mt-3 alert alert-dismissible fade show': message, 'alert-success': message.type === 'Success', 'alert-danger': message.type === 'Error' }">
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
        <b>{{ message.type }}!</b> {{ message.text }}
      </div>
    </div>
  </div>
</div>